IF NOT EXISTS (SELECT 1 FROM T_META_SUBSYSTEM WHERE fid='47')
BEGIN
/****** Object:Data       Script Date: 2022-02-14 16:35:00 ******/
DELETE T_META_SUBSYSTEM WHERE fid='47' 
INSERT INTO T_META_SUBSYSTEM(FID,FTOPCLASSID,FNUMBER,FSEQ,FVISIBLE,FISDEFAULT,FCHECKBOX,FMAPSCCMETAFOLDER,FFUNCPERMISSIONCTRL,FFIELDPERMISSIONCTRL,FSHOWFORMID) VALUES ('47','30',N'SCGL',20,-1,1,0,N'http://192.168.16.99/svn/k3cloud_std/trunk/K3/MFG/DataModel/6.0/Public/Start/BasicData/MetaData/PRD/','1','1',null)  

/****** Object:Data       Script Date: 2022-02-14 16:35:00 ******/
DELETE T_META_SUBSYSTEM_L WHERE fid='47' and FLOCALEID=2052 
INSERT INTO T_META_SUBSYSTEM_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('7f17ed84-c2cf-41a1-bda4-b5f116d12d67','47',2052,N'生产管理',N' ')  

END;

